<?xml version="1.0" standalone="yes" ?>
<!-- Memory Map Configration For ARM7TDMI_S 2106 Board-->
<!--Start useful Memory Range-->
<!-- Region Area 1 : 0 ~ 0x1FFFF-->
<!-- Region Area 2 : 0x40000000 ~ 0x4000FFFF-->
<!-- Region Area 3 : 0x7FFFe000 ~ 0x7FFFFFFF-->
<!-- Region Area 4 : 0XE0000000 ~ 0XE0017FFF-->
<!-- Region Area 5 : 0xe001c000 ~ 0XE002FFFF-->
<!-- Region Area 6 : 0xe01fc000 ~ 0XE01FFFFF-->
<!-- Region Area 7 : 0xffffc000 ~ 0XFFFFFFFF-->
<!--End useful Memory Range-->
<Configurations>
    <Configuration name="Region Area 1" description="0-0x1FFFF" Name="Region Area 1" prefix="" Space="Program" start="0" End="131071" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 2" description="0x40000000-0x4000FFFF" Name="Region Area 2" prefix="" Space="Program" start="1073741824" End="1073807359" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 3" description="0x7FFFe000-0x7FFFFFFF" Name="Region Area 3" prefix="" Space="Program" start="2147475456" End="2147483647" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 4" description="0XE0000000-0XE0017FFF" Name="Region Area 4" prefix="" Space="Program" start="3758096384" End="3758194687" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 5" description="0xe001c000-0XE002FFFF" Name="Region Area 5" prefix="" Space="Program" start="3758211072" End="3758292991" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 6" description="0xe01fc000-0XE01FFFFF" Name="Region Area 6" prefix="" Space="Program" start="3760177152" End="3760193535" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
    <Configuration name="Region Area 7" description="0xffffc000-0XFFFFFFFF" Name="Region Area 7" prefix="" Space="Program" start="4294950912" End="4294967295" Buswidth="32" AccessRight="ReadWrite" ShareId="0" Prefix="" />
</Configurations>
